RubyGems Navigation menu

lazy_doc 0.4.0

LazyDoc provides a declarative DSL for extracting deeply nested values from a JSON document

Gemfile
          gem 'lazy_doc', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install lazy_doc
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,188

For this version 795

Required Ruby Version: None

Links:

Versions:

  1. 0.4.0 - November 24, 2013 (13 KB)
  2. 0.3.0 - November 20, 2013 (12 KB)
  3. 0.2.1 - September 27, 2013 (12.5 KB)
  4. 0.1.0 - September 14, 2013 (11.5 KB)

Development Dependencies: